[f]
1=D:\интернет\cstrike\addons\amxmodx\configs\advertisements.ini
2=D:\интернет\cstrike\addons\amxmodx\configs\amxx.cfg
3=D:\интернет\cstrike\addons\amxmodx\configs\antisay.ini
4=D:\интернет\cstrike\addons\amxmodx\configs\clcmds.ini
5=D:\интернет\cstrike\addons\amxmodx\configs\cmds.ini
6=D:\интернет\cstrike\addons\amxmodx\configs\configs.ini
7=D:\интернет\cstrike\addons\amxmodx\configs\core.ini
8=D:\интернет\cstrike\addons\amxmodx\configs\custommenuitems.cfg
9=D:\интернет\cstrike\addons\amxmodx\configs\custom_sky.cfg
10=D:\интернет\cstrike\addons\amxmodx\configs\cvars.ini
11=D:\интернет\cstrike\addons\amxmodx\configs\hamdata.ini
12=D:\интернет\cstrike\addons\amxmodx\configs\maps.ini
13=D:\интернет\cstrike\addons\amxmodx\configs\modules.ini
14=D:\интернет\cstrike\addons\amxmodx\configs\plugins-uaio.ini
15=D:\интернет\cstrike\addons\amxmodx\configs\plugins.ini
16=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\data\Readme.txt
17=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\logo.gif
18=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\lt.gif
19=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\lttop.gif
20=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\readme-ft_01.gif
21=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\readme-ft_03.gif
22=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\readme-ft_full.gif
23=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\rt.gif
24=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\images\rttop.gif
25=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\docs\index.html
26=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_aztec.cfg
27=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_cbble.cfg
28=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_dust2.cfg
29=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_inferno.cfg
30=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_nuke.cfg
31=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\flash\reallite_de_train.cfg
32=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_actions.cfg
33=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_block_cvars.cfg
34=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_block_keys.cfg
35=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_configs.cfg
36=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_cvars.cfg
37=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_main.cfg
38=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_message.cfg
39=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_names.cfg
40=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\reallite_no_actions.cfg
41=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\swgz\reallite_de_aztec.cfg
42=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\swgz\reallite_de_dust2.cfg
43=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\swgz\reallite_de_inferno.cfg
44=D:\интернет\cstrike\addons\amxmodx\configs\reallite_hlg\swgz\reallite_de_nuke.cfg
45=D:\интернет\cstrike\addons\amxmodx\configs\speech.ini
46=D:\интернет\cstrike\addons\amxmodx\configs\sql.cfg
47=D:\интернет\cstrike\addons\amxmodx\configs\uaio\1_WARNING.htm
48=D:\интернет\cstrike\addons\amxmodx\configs\uaio\2_WARNING.htm
49=D:\интернет\cstrike\addons\amxmodx\configs\uaio\ADMINS.htm
50=D:\интернет\cstrike\addons\amxmodx\configs\uaio\CW.htm
51=D:\интернет\cstrike\addons\amxmodx\configs\uaio\CW_HELP.htm
52=D:\интернет\cstrike\addons\amxmodx\configs\uaio\exec_auto.ini
53=D:\интернет\cstrike\addons\amxmodx\configs\uaio\exec_client.ini
54=D:\интернет\cstrike\addons\amxmodx\configs\uaio\exec_server.ini
55=D:\интернет\cstrike\addons\amxmodx\configs\uaio\INFORMATION.htm
56=D:\интернет\cstrike\addons\amxmodx\configs\uaio\SERVER.htm
57=D:\интернет\cstrike\addons\amxmodx\configs\uaio\SERVER_RULES.htm
58=D:\интернет\cstrike\addons\amxmodx\configs\uaio\uaio_admins.ini
59=D:\интернет\cstrike\addons\amxmodx\configs\uaio\uaio_groups.ini
60=D:\интернет\cstrike\addons\amxmodx\configs\users.ini
61=D:\интернет\cstrike\addons\amxmodx\data\GeoIP.dat
62=D:\интернет\cstrike\addons\amxmodx\data\lang\admin.txt
63=D:\интернет\cstrike\addons\amxmodx\data\lang\adminchat.txt
64=D:\интернет\cstrike\addons\amxmodx\data\lang\admincmd.txt
65=D:\интернет\cstrike\addons\amxmodx\data\lang\adminhelp.txt
66=D:\интернет\cstrike\addons\amxmodx\data\lang\adminslots.txt
67=D:\интернет\cstrike\addons\amxmodx\data\lang\adminvote.txt
68=D:\интернет\cstrike\addons\amxmodx\data\lang\afkkicker.txt
69=D:\интернет\cstrike\addons\amxmodx\data\lang\antiflood.txt
70=D:\интернет\cstrike\addons\amxmodx\data\lang\atac.txt
71=D:\интернет\cstrike\addons\amxmodx\data\lang\ataccfg.txt
72=D:\интернет\cstrike\addons\amxmodx\data\lang\chicken.txt
73=D:\интернет\cstrike\addons\amxmodx\data\lang\cmdmenu.txt
74=D:\интернет\cstrike\addons\amxmodx\data\lang\common.txt
75=D:\интернет\cstrike\addons\amxmodx\data\lang\fcos.txt
76=D:\интернет\cstrike\addons\amxmodx\data\lang\fcoscfg.txt
77=D:\интернет\cstrike\addons\amxmodx\data\lang\fcoswarn.txt
78=D:\интернет\cstrike\addons\amxmodx\data\lang\imessage.txt
79=D:\интернет\cstrike\addons\amxmodx\data\lang\languages.txt
80=D:\интернет\cstrike\addons\amxmodx\data\lang\mapchooser.txt
81=D:\интернет\cstrike\addons\amxmodx\data\lang\mapsmenu.txt
82=D:\интернет\cstrike\addons\amxmodx\data\lang\menufront.txt
83=D:\интернет\cstrike\addons\amxmodx\data\lang\miscstats.txt
84=D:\интернет\cstrike\addons\amxmodx\data\lang\multilingual.txt
85=D:\интернет\cstrike\addons\amxmodx\data\lang\nextmap.txt
86=D:\интернет\cstrike\addons\amxmodx\data\lang\pausecfg.txt
87=D:\интернет\cstrike\addons\amxmodx\data\lang\plmenu.txt
88=D:\интернет\cstrike\addons\amxmodx\data\lang\ptb.txt
89=D:\интернет\cstrike\addons\amxmodx\data\lang\ptb_help.txt
90=D:\интернет\cstrike\addons\amxmodx\data\lang\ptb_statistic.txt
91=D:\интернет\cstrike\addons\amxmodx\data\lang\quakesounds.txt
92=D:\интернет\cstrike\addons\amxmodx\data\lang\reallite_hlg.txt
93=D:\интернет\cstrike\addons\amxmodx\data\lang\restmenu.txt
94=D:\интернет\cstrike\addons\amxmodx\data\lang\scrollmsg.txt
95=D:\интернет\cstrike\addons\amxmodx\data\lang\statscfg.txt
96=D:\интернет\cstrike\addons\amxmodx\data\lang\statsx.txt
97=D:\интернет\cstrike\addons\amxmodx\data\lang\statsxmotd.txt
98=D:\интернет\cstrike\addons\amxmodx\data\lang\stats_dod.txt
99=D:\интернет\cstrike\addons\amxmodx\data\lang\telemenu.txt
100=D:\интернет\cstrike\addons\amxmodx\data\lang\time.txt
101=D:\интернет\cstrike\addons\amxmodx\data\lang\timeleft.txt
102=D:\интернет\cstrike\addons\amxmodx\data\lang\uaio_admin.txt
103=D:\интернет\cstrike\addons\amxmodx\data\lang\uaio_manager.txt
104=D:\интернет\cstrike\addons\amxmodx\data\lang\x-war.txt
105=D:\интернет\cstrike\addons\amxmodx\dlls\amxmodx_mm.dll
106=D:\интернет\cstrike\addons\amxmodx\modules\cstrike_amxx.dll
107=D:\интернет\cstrike\addons\amxmodx\modules\csx_amxx.dll
108=D:\интернет\cstrike\addons\amxmodx\modules\engine_amxx.dll
109=D:\интернет\cstrike\addons\amxmodx\modules\fakemeta_amxx.dll
110=D:\интернет\cstrike\addons\amxmodx\modules\fun_amxx.dll
111=D:\интернет\cstrike\addons\amxmodx\modules\geoip_amxx.dll
112=D:\интернет\cstrike\addons\amxmodx\modules\hamsandwich_amxx.dll
113=D:\интернет\cstrike\addons\amxmodx\modules\mysql_amxx.dll
114=D:\интернет\cstrike\addons\amxmodx\modules\nvault_amxx.dll
115=D:\интернет\cstrike\addons\amxmodx\modules\regex_amxx.dll
116=D:\интернет\cstrike\addons\amxmodx\modules\sockets_amxx.dll
117=D:\интернет\cstrike\addons\amxmodx\modules\sqlite_amxx.dll
118=D:\интернет\cstrike\addons\amxmodx\plugins\admin.amxx
119=D:\интернет\cstrike\addons\amxmodx\plugins\adminchat.amxx
120=D:\интернет\cstrike\addons\amxmodx\plugins\admincmd.amxx
121=D:\интернет\cstrike\addons\amxmodx\plugins\adminhelp.amxx
122=D:\интернет\cstrike\addons\amxmodx\plugins\adminslots.amxx
123=D:\интернет\cstrike\addons\amxmodx\plugins\adminvote.amxx
124=D:\интернет\cstrike\addons\amxmodx\plugins\admin_check.amxx
125=D:\интернет\cstrike\addons\amxmodx\plugins\advanced_tracers.amxx
126=D:\интернет\cstrike\addons\amxmodx\plugins\ad_manager.amxx
127=D:\интернет\cstrike\addons\amxmodx\plugins\amx_adminmodel.amxx
128=D:\интернет\cstrike\addons\amxmodx\plugins\amx_gore_ultimate.amxx
129=D:\интернет\cstrike\addons\amxmodx\plugins\antiflood.amxx
130=D:\интернет\cstrike\addons\amxmodx\plugins\anti_sayEN.amxx
131=D:\интернет\cstrike\addons\amxmodx\plugins\auto_rr.amxx
132=D:\интернет\cstrike\addons\amxmodx\plugins\backweapons.amxx
133=D:\интернет\cstrike\addons\amxmodx\plugins\bloodyknife.amxx
134=D:\интернет\cstrike\addons\amxmodx\plugins\Bullet_Whizz.amxx
135=D:\интернет\cstrike\addons\amxmodx\plugins\camper_detector.amxx
136=D:\интернет\cstrike\addons\amxmodx\plugins\cmdmenu.amxx
137=D:\интернет\cstrike\addons\amxmodx\plugins\csnadedrops.amxx
138=D:\интернет\cstrike\addons\amxmodx\plugins\customsky.amxx
139=D:\интернет\cstrike\addons\amxmodx\plugins\descriptive_fire_in_the_hole.amxx
140=D:\интернет\cstrike\addons\amxmodx\plugins\fake_slots.amxx
141=D:\интернет\cstrike\addons\amxmodx\plugins\flashbang_dlight.amxx
142=D:\интернет\cstrike\addons\amxmodx\plugins\gamenamechanger.amxx
143=D:\интернет\cstrike\addons\amxmodx\plugins\hostname_timeleft.amxx
144=D:\интернет\cstrike\addons\amxmodx\plugins\imessage.amxx
145=D:\интернет\cstrike\addons\amxmodx\plugins\iptools.amxx
146=D:\интернет\cstrike\addons\amxmodx\plugins\killa_hp.amxx
147=D:\интернет\cstrike\addons\amxmodx\plugins\loadingsound.amxx
148=D:\интернет\cstrike\addons\amxmodx\plugins\mapchooser.amxx
149=D:\интернет\cstrike\addons\amxmodx\plugins\mapsmenu.amxx
150=D:\интернет\cstrike\addons\amxmodx\plugins\menufront.amxx
151=D:\интернет\cstrike\addons\amxmodx\plugins\miscstats.amxx
152=D:\интернет\cstrike\addons\amxmodx\plugins\MPZ.amxx
153=D:\интернет\cstrike\addons\amxmodx\plugins\multilingual.amxx
154=D:\интернет\cstrike\addons\amxmodx\plugins\new_style_rank.amxx
155=D:\интернет\cstrike\addons\amxmodx\plugins\nextmap.amxx
156=D:\интернет\cstrike\addons\amxmodx\plugins\pausecfg.amxx
157=D:\интернет\cstrike\addons\amxmodx\plugins\plmenu.amxx
158=D:\интернет\cstrike\addons\amxmodx\plugins\pluginmenu.amxx
159=D:\интернет\cstrike\addons\amxmodx\plugins\psycholisten.amxx
160=D:\интернет\cstrike\addons\amxmodx\plugins\public_rules.amxx
161=D:\интернет\cstrike\addons\amxmodx\plugins\quakesounds.amxx
162=D:\интернет\cstrike\addons\amxmodx\plugins\reallite_hlg.amxx
163=D:\интернет\cstrike\addons\amxmodx\plugins\reallite_hlg_detects.amxx
164=D:\интернет\cstrike\addons\amxmodx\plugins\restmenu.amxx
165=D:\интернет\cstrike\addons\amxmodx\plugins\roundsound.amxx
166=D:\интернет\cstrike\addons\amxmodx\plugins\scrollmsg.amxx
167=D:\интернет\cstrike\addons\amxmodx\plugins\speclist.amxx
168=D:\интернет\cstrike\addons\amxmodx\plugins\statscfg.amxx
169=D:\интернет\cstrike\addons\amxmodx\plugins\statsx.amxx
170=D:\интернет\cstrike\addons\amxmodx\plugins\stats_logging.amxx
171=D:\интернет\cstrike\addons\amxmodx\plugins\telemenu.amxx
172=D:\интернет\cstrike\addons\amxmodx\plugins\timeleft.amxx
173=D:\интернет\cstrike\addons\amxmodx\plugins\uaio_admin.amxx
174=D:\интернет\cstrike\addons\amxmodx\plugins\uaio_manager.amxx
175=D:\интернет\cstrike\addons\amxmodx\plugins\weapon_icon.amxx
176=D:\интернет\cstrike\addons\amxmodx\plugins\weapon_lights.amxx
177=D:\интернет\cstrike\addons\amxmodx\scripting\admin.sma
178=D:\интернет\cstrike\addons\amxmodx\scripting\adminchat.sma
179=D:\интернет\cstrike\addons\amxmodx\scripting\admincmd.sma
180=D:\интернет\cstrike\addons\amxmodx\scripting\adminhelp.sma
181=D:\интернет\cstrike\addons\amxmodx\scripting\adminslots.sma
182=D:\интернет\cstrike\addons\amxmodx\scripting\adminvote.sma
183=D:\интернет\cstrike\addons\amxmodx\scripting\amxmod_compat\amxmod_compat.sma
184=D:\интернет\cstrike\addons\amxmodx\scripting\amxmod_compat\core.sma
185=D:\интернет\cstrike\addons\amxmodx\scripting\amxmod_compat\mysql.sma
186=D:\интернет\cstrike\addons\amxmodx\scripting\amxmod_compat\vexdum.sma
187=D:\интернет\cstrike\addons\amxmodx\scripting\amxxpc.exe
188=D:\интернет\cstrike\addons\amxmodx\scripting\amxxpc32.dll
189=D:\интернет\cstrike\addons\amxmodx\scripting\amxxpc64.dll
190=D:\интернет\cstrike\addons\amxmodx\scripting\antiflood.sma
191=D:\интернет\cstrike\addons\amxmodx\scripting\cmdmenu.sma
192=D:\интернет\cstrike\addons\amxmodx\scripting\compile.dat
193=D:\интернет\cstrike\addons\amxmodx\scripting\compile.exe
194=D:\интернет\cstrike\addons\amxmodx\scripting\imessage.sma
195=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxconst.inc
196=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmisc.inc
197=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmodx.inc
198=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\amxmod.inc
199=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\maths.inc
200=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\mysql.inc
201=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\translator.inc
202=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM.inc
203=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM_const.inc
204=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\VexdUM_stock.inc
205=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\Vexd_Utilities.inc
206=D:\интернет\cstrike\addons\amxmodx\scripting\include\amxmod_compat\xtrafun.inc
207=D:\интернет\cstrike\addons\amxmodx\scripting\include\cellarray.inc
208=D:\интернет\cstrike\addons\amxmodx\scripting\include\core.inc
209=D:\интернет\cstrike\addons\amxmodx\scripting\include\csstats.inc
210=D:\интернет\cstrike\addons\amxmodx\scripting\include\cstrike.inc
211=D:\интернет\cstrike\addons\amxmodx\scripting\include\csx.inc
212=D:\интернет\cstrike\addons\amxmodx\scripting\include\dbi.inc
213=D:\интернет\cstrike\addons\amxmodx\scripting\include\dodconst.inc
214=D:\интернет\cstrike\addons\amxmodx\scripting\include\dodfun.inc
215=D:\интернет\cstrike\addons\amxmodx\scripting\include\dodstats.inc
216=D:\интернет\cstrike\addons\amxmodx\scripting\include\dodx.inc
217=D:\интернет\cstrike\addons\amxmodx\scripting\include\engine.inc
218=D:\интернет\cstrike\addons\amxmodx\scripting\include\engine_const.inc
219=D:\интернет\cstrike\addons\amxmodx\scripting\include\engine_stocks.inc
220=D:\интернет\cstrike\addons\amxmodx\scripting\include\esf.inc
221=D:\интернет\cstrike\addons\amxmodx\scripting\include\esf_const.inc
222=D:\интернет\cstrike\addons\amxmodx\scripting\include\fakemeta.inc
223=D:\интернет\cstrike\addons\amxmodx\scripting\include\fakemeta_const.inc
224=D:\интернет\cstrike\addons\amxmodx\scripting\include\fakemeta_stocks.inc
225=D:\интернет\cstrike\addons\amxmodx\scripting\include\fakemeta_util.inc
226=D:\интернет\cstrike\addons\amxmodx\scripting\include\file.inc
227=D:\интернет\cstrike\addons\amxmodx\scripting\include\float.inc
228=D:\интернет\cstrike\addons\amxmodx\scripting\include\fun.inc
229=D:\интернет\cstrike\addons\amxmodx\scripting\include\geoip.inc
230=D:\интернет\cstrike\addons\amxmodx\scripting\include\hamsandwich.inc
231=D:\интернет\cstrike\addons\amxmodx\scripting\include\ham_const.inc
232=D:\интернет\cstrike\addons\amxmodx\scripting\include\hlsdk_const.inc
233=D:\интернет\cstrike\addons\amxmodx\scripting\include\lang.inc
234=D:\интернет\cstrike\addons\amxmodx\scripting\include\messages.inc
235=D:\интернет\cstrike\addons\amxmodx\scripting\include\message_const.inc
236=D:\интернет\cstrike\addons\amxmodx\scripting\include\message_stocks.inc
237=D:\интернет\cstrike\addons\amxmodx\scripting\include\newmenus.inc
238=D:\интернет\cstrike\addons\amxmodx\scripting\include\ns.inc
239=D:\интернет\cstrike\addons\amxmodx\scripting\include\ns2amx.inc
240=D:\интернет\cstrike\addons\amxmodx\scripting\include\ns_const.inc
241=D:\интернет\cstrike\addons\amxmodx\scripting\include\nvault.inc
242=D:\интернет\cstrike\addons\amxmodx\scripting\include\regex.inc
243=D:\интернет\cstrike\addons\amxmodx\scripting\include\sockets.inc
244=D:\интернет\cstrike\addons\amxmodx\scripting\include\sorting.inc
245=D:\интернет\cstrike\addons\amxmodx\scripting\include\sqlx.inc
246=D:\интернет\cstrike\addons\amxmodx\scripting\include\string.inc
247=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc
248=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.2.mine
249=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.mine
250=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.r3607
251=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.r3609
252=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.r3645
253=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.inc.r3662
254=D:\интернет\cstrike\addons\amxmodx\scripting\include\svn_version.tpl
255=D:\интернет\cstrike\addons\amxmodx\scripting\include\tfcconst.inc
256=D:\интернет\cstrike\addons\amxmodx\scripting\include\tfcstats.inc
257=D:\интернет\cstrike\addons\amxmodx\scripting\include\tfcx.inc
258=D:\интернет\cstrike\addons\amxmodx\scripting\include\time.inc
259=D:\интернет\cstrike\addons\amxmodx\scripting\include\tsconst.inc
260=D:\интернет\cstrike\addons\amxmodx\scripting\include\tsfun.inc
261=D:\интернет\cstrike\addons\amxmodx\scripting\include\tsstats.inc
262=D:\интернет\cstrike\addons\amxmodx\scripting\include\tsx.inc
263=D:\интернет\cstrike\addons\amxmodx\scripting\include\vault.inc
264=D:\интернет\cstrike\addons\amxmodx\scripting\include\vector.inc
265=D:\интернет\cstrike\addons\amxmodx\scripting\include\xs.inc
266=D:\интернет\cstrike\addons\amxmodx\scripting\mapchooser.sma
267=D:\интернет\cstrike\addons\amxmodx\scripting\mapsmenu.sma
268=D:\интернет\cstrike\addons\amxmodx\scripting\menufront.sma
269=D:\интернет\cstrike\addons\amxmodx\scripting\multilingual.sma
270=D:\интернет\cstrike\addons\amxmodx\scripting\nextmap.sma
271=D:\интернет\cstrike\addons\amxmodx\scripting\pausecfg.sma
272=D:\интернет\cstrike\addons\amxmodx\scripting\plmenu.sma
273=D:\интернет\cstrike\addons\amxmodx\scripting\pluginmenu.sma
274=D:\интернет\cstrike\addons\amxmodx\scripting\sasm.exe
275=D:\интернет\cstrike\addons\amxmodx\scripting\scrollmsg.sma
276=D:\интернет\cstrike\addons\amxmodx\scripting\statscfg.sma
277=D:\интернет\cstrike\addons\amxmodx\scripting\telemenu.sma
278=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\admins_test.sma
279=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\arraytest.sma
280=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\callfunc_test.sma
281=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\fakemeta_tests.sma
282=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\fmttest.sma
283=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\fwdtest1.sma
284=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\fwdtest2.sma
285=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\logtest.sma
286=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\menutest.sma
287=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\native_test.sma
288=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\nvault_test.sma
289=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\sorttest.sma
290=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sma
291=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sq3
292=D:\интернет\cstrike\addons\amxmodx\scripting\testsuite\sqlxtest.sql
293=D:\интернет\cstrike\addons\amxmodx\scripting\timeleft.sma
294=D:\интернет\cstrike\addons\boosterlite\booster_lite_mm.dll
295=D:\интернет\cstrike\addons\boosterlite\booster_lite_mm_i586.dll
296=D:\интернет\cstrike\models\bw\bw_ak47.mdl
297=D:\интернет\cstrike\models\bw\bw_aug.mdl
298=D:\интернет\cstrike\models\bw\bw_awp.mdl
299=D:\интернет\cstrike\models\bw\bw_famas.mdl
300=D:\интернет\cstrike\models\bw\bw_g3sg1.mdl
301=D:\интернет\cstrike\models\bw\bw_galil.mdl
302=D:\интернет\cstrike\models\bw\bw_m249.mdl
303=D:\интернет\cstrike\models\bw\bw_m3.mdl
304=D:\интернет\cstrike\models\bw\bw_m4a1.mdl
305=D:\интернет\cstrike\models\bw\bw_mp5navy.mdl
306=D:\интернет\cstrike\models\bw\bw_p90.mdl
307=D:\интернет\cstrike\models\bw\bw_scout.mdl
308=D:\интернет\cstrike\models\bw\bw_sg550.mdl
309=D:\интернет\cstrike\models\bw\bw_sg552.mdl
310=D:\интернет\cstrike\models\bw\bw_ump45.mdl
311=D:\интернет\cstrike\models\bw\bw_xm1014.mdl
312=D:\интернет\cstrike\models\chucky_knife.mdl
313=D:\интернет\cstrike\models\chucky_knife.mdl.ztmp
314=D:\интернет\cstrike\models\chucky_knifewob.mdl
315=D:\интернет\cstrike\models\chucky_knifewob.mdl.ztmp
316=D:\интернет\cstrike\models\player\admin_ct\admin_ct.mdl
317=D:\интернет\cstrike\models\player\admin_te\admin_te.mdl
318=D:\интернет\cstrike\sound\misc\ct-KucJIoTa01.wav
319=D:\интернет\cstrike\sound\misc\ct-KucJIoTa02.wav
320=D:\интернет\cstrike\sound\misc\ct-KucJIoTa03.wav
321=D:\интернет\cstrike\sound\misc\ct-KucJIoTa04.wav
322=D:\интернет\cstrike\sound\misc\ct-KucJIoTa05.wav
323=D:\интернет\cstrike\sound\misc\ct-KucJIoTa06.wav
324=D:\интернет\cstrike\sound\misc\ct-KucJIoTa07.wav
325=D:\интернет\cstrike\sound\misc\ct-KucJIoTa08.wav
326=D:\интернет\cstrike\sound\misc\ct-KucJIoTa09.wav
327=D:\интернет\cstrike\sound\misc\ct-KucJIoTa10.wav
328=D:\интернет\cstrike\sound\misc\ct-KucJIoTa11.wav
329=D:\интернет\cstrike\sound\misc\ct-KucJIoTa12.wav
330=D:\интернет\cstrike\sound\misc\ct-KucJIoTa13.wav
331=D:\интернет\cstrike\sound\misc\ct-KucJIoTa14.wav
332=D:\интернет\cstrike\sound\misc\ct-KucJIoTa15.wav
333=D:\интернет\cstrike\sound\misc\t-KucJIoTa01.wav
334=D:\интернет\cstrike\sound\misc\t-KucJIoTa02.wav
335=D:\интернет\cstrike\sound\misc\t-KucJIoTa03.wav
336=D:\интернет\cstrike\sound\misc\t-KucJIoTa04.wav
337=D:\интернет\cstrike\sound\misc\t-KucJIoTa05.wav
338=D:\интернет\cstrike\sound\misc\t-KucJIoTa06.wav
339=D:\интернет\cstrike\sound\misc\t-KucJIoTa07.wav
340=D:\интернет\cstrike\sound\misc\t-KucJIoTa08.wav
341=D:\интернет\cstrike\sound\misc\t-KucJIoTa09.wav
342=D:\интернет\cstrike\sound\misc\t-KucJIoTa10.wav
343=D:\интернет\cstrike\sound\misc\t-KucJIoTa11.wav
344=D:\интернет\cstrike\sound\misc\t-KucJIoTa12.wav
345=D:\интернет\cstrike\sound\misc\t-KucJIoTa13.wav
346=D:\интернет\cstrike\sound\misc\t-KucJIoTa14.wav
347=D:\интернет\cstrike\sound\misc\t-KucJIoTa15.wav
348=D:\интернет\cstrike\sound\misc\whizz1.wav
349=D:\интернет\cstrike\sound\misc\whizz2.wav
350=D:\интернет\cstrike\sound\misc\whizz3.wav
351=D:\интернет\cstrike\sound\misc\whizz4.wav
352=D:\интернет\cstrike\sound\misc\whizz5.wav
353=D:\интернет\cstrike\sound\qs\dominating.wav
354=D:\интернет\cstrike\sound\qs\eagleeye.wav
355=D:\интернет\cstrike\sound\qs\firstblood.wav
356=D:\интернет\cstrike\sound\qs\flawlessvictory.wav
357=D:\интернет\cstrike\sound\qs\godlike.wav
358=D:\интернет\cstrike\sound\qs\hattrick.wav
359=D:\интернет\cstrike\sound\qs\headhunter.wav
360=D:\интернет\cstrike\sound\qs\headshot.wav
361=D:\интернет\cstrike\sound\qs\holyshit.wav
362=D:\интернет\cstrike\sound\qs\humiliatingdefeat.wav
363=D:\интернет\cstrike\sound\qs\killingspree.wav
364=D:\интернет\cstrike\sound\qs\ludicrouskill.wav
365=D:\интернет\cstrike\sound\qs\monsterkill.wav
366=D:\интернет\cstrike\sound\qs\ownage.wav
367=D:\интернет\cstrike\sound\qs\rampage.wav
368=D:\интернет\cstrike\sound\qs\ultrakill.wav
369=D:\интернет\cstrike\sound\qs\unstoppable.wav
370=D:\интернет\cstrike\sound\qs\whickedsick.wav
371=D:\интернет\cstrike\sound\vox\loading.mp3
372=D:\интернет\cstrike\liblist.gam
373=D:\интернет\cstrike\listenserver.cfg
374=D:\интернет\cstrike\motd.txt
375=D:\интернет\cstrike\rules.txt
376=D:\интернет\cstrike\server.cfg
377=D:\интернет\cstrike\steam.inf
378=D:\интернет\cstrike\uaio_config.cfg
379=D:\интернет\cstrike\copia.jpg
380=D:\интернет\cstrike\Uninstall.exe
[e]
1=D:\интернет\cstrike\addons\amxmodx\logs
2=D:\интернет\cstrike\addons\amxmodx\scripting\compiled
3=D:\интернет\cstrike\addons\metamod
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Public Server 2009 2.00
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Public Server 2009 2.00
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Public Server 2009 2.00
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Public Server 2009 2.00
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Public Server 2009 2.00
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Public Server 2009 из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Public Server 2009
4=Удаление Public Server 2009 из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Public Server 2009 успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Public Server 2009
10=Удаление папки: 
11=Удаление Public Server 2009 успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Public Server 2009?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=Copyright © 2009, http://www.cs-strikez.narod.ru 
18=D:\интернет\cstrike\
19=13533795
20=16777215
21=1
22=20
23=5
24=Удаление Public Server 2009 2.00
25=0
26=Public Server 2009
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Public Server 2009
31=1
32=1
33=0
34=
35=
36=
37=3
38=0
39=380
40=3
41=0
42=0
43=5
44=0
45=0
46=0
47=391
48=171
49=8
50=178
51=26
